SyncPilledDocs

Download the changes after a position

GET
/v1/apps/{app}/sync/pull

Authorization

SyncToken
AuthorizationBearer <token>

A SyncPilled token from POST /v1/apps/{app}/auth/token, valid for one hour.

In: header

Path Parameters

app*string

The app's id.

Query Parameters

after?|
Range0 <= value
Default0
limit?integer
Range1 <= value <= 1000
Default500

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/apps/string/sync/pull"
{  "epoch": "string",  "changes": [    {      "collection": "string",      "id": "string",      "seq": 0,      "changed_at": "2019-08-24T14:15:22Z",      "data": {        "property1": null,        "property2": null      }    }  ],  "next": 0,  "has_more": true}